.bgdss-form .bgdss-selectWrap select {
    visibility: visible !important;
}

.bgdss-contactPage .bgdss-form .bgdss-select {
    display: none !important;

}

.bgdss-form .bgdss-selectWrap select>option {
    outline: none;
}

.bgdss-form .checkboxspan {
    padding-left: 0.4rem;
}

.javaerrormessage {
    color: #b80026;
    margin-bottom: 3%;
    text-align: center;
    font-size: 1rem;
    margin: 0.5rem;
    font-family: "alternate-gothic-no-1-d";

}

.bgdss-form .bgdss-legalCom {
    font-size: .7rem;
    margin-bottom: 1rem;
}

.bgdss-contactForm .bgdss-form .infoLabel p {
    font-weight: 900;
    margin-top: 1.5rem;
    margin-bottom: 0.25rem;
    text-align: center;
}

@media(min-width: 768px)and (max-width: 1024px) {
    #progressbar li {
        width: calc(45% - 100px) !important;
    }
}

@media (max-width: 1290px) and (min-width: 768px) .bgdss-form fieldset {
    width: calc(50% - 1rem);
}
}

@media (max-width: 1366px) and (min-width: 1024px) .bgdss-form fieldset {
    width: calc(35% - 100px);
}
}

@media(min-width: 768px)and (max-width: 1290px) {
    .bgdss-form fieldset {
        width: 100%;
        margin-left: 0rem !important;
    }

    .bgdss-form fieldset:nth-child()+fieldset {
        margin-left: 0rem !important;
    }
}

.bgdss-contactForm .bgdss-form .infoLabel p {
    font-size: 1.75rem;
}

.bgdss-contactForm .bgdss-form .infoLabel hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #000;
    width: 9%;
    position: relative;
    margin-bottom: 1.5rem;
}

.bgdss-selectHeader {
    margin-bottom: 35px;
    position: relative;
    justify-content: center;
    display: flex;
}

.bgdss-selectHeader .bgdss-selectOption {
    width: 500px;
    height: 500px;
    border-radius: 50%;
    font-size: 20px;
    color: #fff;
    margin-left: 200px;
    text-align: center;
    background: #000;
    padding: 10px;
}

.bgdss-selectHeader .bgdss-selectOption .bgdss-line:after {
    content: '';
    width: 100%;
    height: 2px;
    background: white;
    position: absolute;
    left: -50%;
    top: 9px;
    z-index: -1;
}

#progressbar .active {
    font-weight: 600;
}

#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    /*CSS counters to number the steps*/
    counter-reset: step;
    z-index: 0;
    position: relative;
    width: calc(100% - 200px);
    justify-content: center;
    display: flex;
}

#progressbar li {
    list-style-type: none;
    color: white;
    font-size: 9px;
    width: calc(25% - 10px);
    float: left;
    position: relative;
    margin-top: 46px;
}

#progressbar li:before {
    content: counter(step);
    counter-increment: step;
    width: 47px;
    line-height: 20px;
    display: block;
    margin: 0 auto 5px auto;
    border-radius: 50%;
    font-size: 27px;
    color: #000;
    text-align: center;
    background: #fff;
    padding: 14px;
    font-weight: 600;
    cursor: pointer;
}

/*progressbar connectors*/
#progressbar li:after {
    content: '';
    width: 85%;
    height: 9px;
    background: white;
    position: absolute;
    left: -42%;
    top: 20px;
    z-index: -1;
    /*put it behind the numbers*/
}

#progressbar li:first-child:after {
    /*connector not needed before the first step*/
    content: none;
}

/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before,
#progressbar li.active:after {
    color: #fff;
    background: #000;
}

#progressbar li.changed:before {
    content: counter(step);
    counter-increment: step;
    width: 47px;
    line-height: 20px;
    display: block;
    margin: 0 auto 5px auto;
    border-radius: 50%;
    font-size: 27px;
    color: #fff;
    text-align: center;
    background: #5BAFE2;
    padding: 14px;
    font-weight: 600;
}

/*progressbar connectors*/
#progressbar li.change:after {
    content: '';
    width: 85%;
    height: 9px;
    background: #5BAFE2;
    position: absolute;
    left: -42%;
    top: 20px;
    z-index: -1;
    /*put it behind the numbers*/
}

#progressbar li.changed:after {
    content: '';
    width: 85%;
    height: 9px;
    background: #5BAFE2;
    position: absolute;
    left: 56%;
    top: 20px;
    z-index: -1;
    /*put it behind the numbers*/
}

#progressbar li span {
    position: relative;
    top: -100px;
    font-size: 20px;
    color: #000;
    left: 20%;
    text-align: center;
    float: inherit;
}

.hide {
    display: none !important;
}

.safty-perception .bgdss-form fieldset:nth-child(odd)+fieldset {
    margin-left: 0rem;
}

.questionLabel {
    margin-left: 0px !important;
}

@media (max-width: 765px) {
    .bgdss-form fieldset:nth-child()+fieldset {
        margin-left: 0rem !important;
    }
}

@media only screen and (min-device-width: 320px) and (max-device-width: 768px) {
    .responsivegrid .hero-image {
        margin-top: 0px;
    }

    .bgdss-filterPage {
        margin-top: 90px;
    }
}

@media (max-width: 765px) {
    .contentheadline .bgdss-postHeader {
        /*Decrease Space btw Content detail and hero large image*/
        margin-top: 5rem;
    }
}
